package com.inspect.system.mapper;

import com.inspect.system.base.domain.SysLoginFor;
import org.apache.ibatis.annotations.Mapper;

import java.util.List;

@Mapper
public interface SysLoginForMapper {
    int insertLoginFor(SysLoginFor loginFor);

    List<SysLoginFor> selectLogininforList(SysLoginFor loginFor);

    int deleteLoginForByIds(Long[] ids);

    int cleanLoginFor();
}
